CREATE TABLE iby_bep_acct_opt_vals[ (
    BEP_ACCOUNT_ID           NUMBER(18, 0)     NOT NULL,
    BEPID                    NUMBER(18, 0)     NOT NULL,
    ACCOUNT_OPTION_CODE      VARCHAR2(120)     NOT NULL,
    ACCOUNT_OPTION_VALUE     VARCHAR2(1600),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    VAL_SEC_SEGMENT_ID       NUMBER(18, 0) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
